Subject: CAOS program summary

From: <[email-masked]>
Date: Fri, 04 Mar 1994 14:07:35 GMT-03:00

Dear Netters

Here is the summary of the replies to my question about CAOS program
Computer Aided Organic Syntesis.Thanks to everyone who replied.Some of the
responses have been edited. For more information about the program,contact
the references within each entry. I also would like apologies for the delay
in sending you this information.

The original query
------------------

  Does anyone know where I can find CAOS (Computer Aided Organic Syntesis )
software, commercial or any public domain site. Please send replay to
the e-mail below.The summary will be placed in the CCL.

   [email-masked]

   thank you in advance.

   Dr. G.A.R.Lima
-----------------------------------------------------------------------------

From:	MX%"[email-masked]"  7-FEB-1994 23:40:03.84
To:	GARLIMA
CC:	
Subj:	CAOS Software

You could contact the lab of Prof. Gasteiger, Univ. Erlangen/Germany.
His group develops the WODCA (synthesis planning) and EROS (reaction
prediction) progams. They are not available on public domain 
ftp servers. If you are interested, you'll have to contact the
group, for example via [email-masked] (R. Fick
is the chief maintainer of WODCA).

Sincerely
W.D Ihlenfeldt

From:	MX%"[email-masked]"  8-FEB-1994 00:41:28.91
To:	GARLIMA
CC:	
Subj:	CAOS

  There are two programs.  One from Prof. W. L. Jorgenson (Yale),
and the second from Prof. E. J. Corey (Harvard).  
--Jeff Evanseck

From:	MX%"[email-masked]"  8-FEB-1994 12:18:43.40
To:	GARLIMA
CC:	
Subj:	Re: CAOS

Dear Lima:

I will be interested in learning what the community has to say about
CAOS.

Looking forward to your summary.

Cheers,
--

____________________________________________________________________________
		  	 Dr. Ramon Garduno-Juarez
                     Research Professor in Biophysics
INSTITUTO DE FISICA                  |  EMAIL:  [email-masked]
UNIVERSIDAD NAL. AUTONOMA DE MEXICO  |          [email-masked]
Laboratorio de Cuernavaca            |  VOICE:	(73)175388
Apdo. Postal 139-B                   |          (73)111611
62191 Cuernavaca, Morelos            |  FAX:	(73)111603
MEXICO                               |		(73)173077

__________________________________ EOF _____________________________________

From:	MX%"[email-masked]"  8-FEB-1994 17:27:37.46
To:	GARLIMA
CC:	
Subj:	Re: CCL:CCL:CAOS Computer Aided Organic Syntesis

You might be interested in the program of Stephen Hanessian, University of Montreal.

His Email:[email-masked]

Yvonne Martin
Abbott Laboratories

From:	MX%"[email-masked]"  8-FEB-1994 19:54:16.50
To:	GARLIMA
CC:	
Subj:	Re: CCL:CCL:CAOS Computer Aided Organic Syntesis

On Mon, 7 Feb 1994 [email-masked] wrote:

> Date: Mon, 07 Feb 1994 21:49:23 GMT-03:00
> From:[email-masked]
> To: [email-masked]
> Subject: CCL:CCL:CAOS Computer Aided Organic Syntesis
> 
>  Dear Netters
> 
>   Does anyone know where I can find CAOS (Computer Aided Organic Syntesis )
> software, commercial or any public domain site. Please send replay to
> the e-mail below.The summary will be placed in the CCL.
> 
> 
>    [email-masked]
> 
> 
>    thank you in advance.
> 
> 
>    Dr. G.A.R.Lima
> 
Hi, Dr.Lima, I donot know if there are commercial or any public domain
site where you can find CAOS program. But several people might be of help
for you. They are major researchers in CAOS. (There may be some others)

  E.J. Corey @ Harvard University, Dept. Chem., USA
  W.T. Wipke @ University of California, San Diego or Molecular Design Ltd.
  I. Ugi     @ Technical University of Munich, Dept. Organic Chemistry,
               Germany
  J.B. Hendrikson @ Brandeis University, Dept.Chem., Boston, USA
  W.L. Jorgensen  @ Yale University, Dept.Chem., USA
  S.-F. Lin  @ Central Laboratory, Nankai University, Tianjin, P.R.China

Hope it is helpful!

Weifan Zheng
Lab for Molecular Modeling 
School of Pharmacy
University of North Carolina at Chapel Hill
North Carolina